Bug 839389 - typo in error message when the authentication fails
typo in error message when the authentication fails
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: user-experience (Show other bugs)
2.0.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: Sprint 38
Assigned To: Jay Dobies
Preethi Thomas
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 15:45 EDT by Preethi Thomas
Modified: 2013-01-07 09:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 09:11:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2012-07-11 15:45:01 EDT
Description of problem:

see in the message below it says "downloaded" instead it should say "download"

root@preethi-el6-pulp ~]# pulp-admin repo create --repo-id centos --feed http://mirror.centos.org/centos/6/os/x86_64
Authentication failed.

Use the login command to authenticate with the server and downloaded a session
certificate for use in future calls to this script. If credentials were
specified, please double check the username and password and attempt the request
again.



Version-Release number of selected component (if applicable):
pulp-rpm-server-0.0.312-4.el6.noarch


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jay Dobies 2012-07-16 13:46:50 EDT
commit c660c8dc83dc29f4049baa6c857b66690986e33e
Author: Jay Dobies <jason.dobies@redhat.com>
Date:   Mon Jul 16 13:46:18 2012 -0400

    839389 - Correct error message

platform/src/pulp/client/extensions/exceptions.py
Comment 2 Jeff Ortel 2012-07-18 11:28:40 EDT
build: 0.314.
Comment 3 Preethi Thomas 2012-07-18 14:32:41 EDT
 verified

[root@rhel5-pulp ~]# pulp-admin repo list
+----------------------------------------------------------------------+
                              Repositories
+----------------------------------------------------------------------+

Authentication failed.

Use the login command to authenticate with the server and download a session
certificate for use in future calls to this script. If credentials were
specified, please double check the username and password and attempt the request
again.
Comment 4 Preethi Thomas 2013-01-07 09:11:52 EST
Pulp 2.0 released.

Note You need to log in before you can comment on or make changes to this bug.